<template>
  <MainScreen />
</template>

<script>
import { onMounted } from "vue";

import MainScreen from "./components/MainScreen.vue";

export default {
  name: "App",
  components: {
    MainScreen,
  },
  setup() {
    onMounted(() => {
      document.title = "Frontend Mentor | Tic Tac Toe";
    });
    return {};
  },
};
</script>

<style></style>
